prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libscam
Description: libscam
Version: 0.9.6
Libs: -L${libdir} -lscam -lopensc
Cflags: -I${includedir}

